<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="?actionBarSize"
        android:background="#5BE91E63"
        android:orientation="horizontal"
        android:paddingStart="@dimen/margin_1x_size"
        android:paddingTop="2dp"
        android:paddingEnd="@dimen/margin_1x_size"
        android:paddingBottom="2dp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent">


        <com.seatel.mobilehall.util.customview.CustomButton
            android:id="@+id/btn_fee"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:background="@color/white"
            android:gravity="center"
            android:text="FEE"
            android:textAllCaps="true"
            android:textColor="@color/colorPrimary"
            android:textSize="@dimen/small_text_size"
            android:textStyle="bold" />

        <com.seatel.mobilehall.util.customview.CustomButton
            android:id="@+id/btn_data"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:background="@color/white"
            android:gravity="center"
            android:text="DATA"
            android:textAllCaps="true"
            android:textColor="@color/colorPrimary"
            android:textSize="@dimen/small_text_size"
            android:textStyle="bold" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_gravity="center"
            android:layout_weight="1"
            android:background="@color/white"
            android:gravity="center"
            android:orientation="vertical">

            <com.seatel.mobilehall.util.customview.CustomButton
                android:id="@+id/btn_call_min"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:background="@color/white"
                android:gravity="center"
                android:textAllCaps="true"
                android:textColor="@color/colorPrimary"
                android:textSize="@dimen/small_text_size"
                android:textStyle="bold" />

            <com.seatel.mobilehall.util.customview.CustomButton
                android:id="@+id/btn_call_sms"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:background="@color/white"
                android:gravity="center"
                android:textAllCaps="true"
                android:textColor="@color/colorPrimary"
                android:textSize="@dimen/small_text_size"
                android:textStyle="bold" />


        </LinearLayout>


        <com.seatel.mobilehall.util.customview.CustomButton
            android:id="@+id/btn_validity"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:background="@color/white"
            android:gravity="center"
            android:text="VALIDITY"
            android:textAllCaps="true"
            android:textColor="@color/colorPrimary"
            android:textSize="@dimen/small_text_size"
            android:textStyle="bold" />

        <LinearLayout
            android:id="@+id/button_activation"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:background="@drawable/bg_blur_profile"
            android:gravity="center"
            android:orientation="vertical"
            android:visibility="visible">

            <Button
                android:id="@+id/btn_activation"
                android:layout_width="match_parent"
                android:layout_height="25dp"
                android:layout_marginStart="@dimen/margin_1x_size"
                android:layout_marginEnd="@dimen/margin_1x_size"
                android:background="@drawable/bg_button_primary"
                android:gravity="center"
                android:text="Click"
                android:textAllCaps="true"
                android:textColor="@color/white"
                android:textSize="@dimen/balance_font_size_postpaid"
                android:textStyle="bold"
                android:visibility="gone" />

            <com.seatel.mobilehall.util.customview.CustomTextView
                android:id="@+id/btn_activation_code"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:gravity="center"
                android:text="1800*661*"
                android:textColor="@color/white"
                android:textSize="@dimen/top_padding"
                android:textStyle="bold" />


        </LinearLayout>


    </LinearLayout>


</androidx.constraintlayout.widget.ConstraintLayout>